This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1254159 - Sushi doesn't start up on ppc64/ppc64le
Sushi doesn't start up on ppc64/ppc64le
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sushi (Show other bugs)
7.2
ppc64 Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 05:59 EDT by Vadim Rutkovsky
Modified: 2017-01-09 10:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadim Rutkovsky 2015-08-17 05:59:19 EDT
Description of problem:
Sushi window doesn't appear when Space is pressed in nautilus

Version-Release number of selected component (if applicable):
sushi-3.12.0-2.el7.ppc64le
sushi-3.12.0-2.el7.ppc64
nautilus-3.14.3-3.el7.ppc64

How reproducible:
Always

Steps to Reproduce:
1. Open Nautilus
2. Press Space

Actual results:
Nothing happens

Expected results:
Sushi window appears

Additional info:
started from command line sushi seems to complete all checks (no crash)
Comment 1 Matthias Clasen 2015-08-20 15:11:54 EDT
Can you still reproduce this with sushi-3.12.0-3.el7 ? I've fixed a bug that might have had the effect of not making the sushi window appear.
Comment 2 Vadim Rutkovsky 2015-08-24 04:57:36 EDT
Fixed in sushi-3.12.0-3.el7.ppc64, thanks!

Note You need to log in before you can comment on or make changes to this bug.